Bug 144979 - new port net-im/komclean
new port net-im/komclean
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: jacula
Depends on:
  Show dependency treegraph
Reported: 2010-03-23 14:30 UTC by smyru
Modified: 2010-06-25 17:52 UTC (History)
0 users

See Also:

file.shar (3.48 KB, text/plain)
2010-03-23 14:30 UTC, smyru
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description smyru 2010-03-23 14:30:05 UTC
The attached shar contains new port of a Komclean, a localhost web based LysKOM client.

Fix: Unpack the shar, import.

Patch attached with submission follows:
How-To-Repeat: N/A
Comment 1 Gabor Pali freebsd_committer 2010-04-26 00:41:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jacula

Over to Jacula.
Comment 2 dfilter freebsd_committer 2010-06-25 17:46:34 UTC
jacula      2010-06-25 16:46:20 UTC

  FreeBSD ports repository

  Modified files:
    net-im               Makefile 
  Added files:
    net-im/komclean      Makefile distinfo pkg-descr pkg-plist 
   KOMclean as a LysKOM client gives you a tray icon which can be used
   to open your browser to view the UI. The UI is HTML based.
   WWW: http://sharesource.org/project/komclean/
  PR:             ports/144979
  Submitted by:   Piotr Smyrak <smyru@heron.pl>
  Approved by:    tabthorpe (mentor)
  Feature safe:   yes
  Revision  Changes    Path
  1.133     +1 -0      ports/net-im/Makefile
  1.1       +59 -0     ports/net-im/komclean/Makefile (new)
  1.1       +3 -0      ports/net-im/komclean/distinfo (new)
  1.1       +4 -0      ports/net-im/komclean/pkg-descr (new)
  1.1       +28 -0     ports/net-im/komclean/pkg-plist (new)
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 jacula freebsd_committer 2010-06-25 17:52:47 UTC
State Changed
From-To: open->closed

The patch has been comitted with minor modifications. Thank you for your